<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7302011562-advertisement</identifier>
<title>Рекламные агентства города Димитровграда</title>
<description>Первоначальные данные.</description>
<creator>г. Димитровград</creator>
<created>20131122</created>
<modified>20161021</modified>
<subject>бизнес, поддержка, районы, Поддержка малого и среднего бизнеса</subject>
<format>xml</format>
<data><dataversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/data-20161021T121728-structure-20161021T121728.xml</source>
<created>20161021T121728</created>
<provenance>Рекламные агентства города Димитровграда</provenance>
<valid>20161021</valid>
<structure>20161021T121728</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/data-20160215T125955-structure-20160215T125955.xml</source>
<created>20160215T125955</created>
<provenance>Рекламные агентства города Димитровграда</provenance>
<valid>20160215</valid>
<structure>20160215T125955</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/data-20151013T131634-structure-20151013T131634.xml</source>
<created>20151013T131634</created>
<provenance>Рекламные агенства города Димитровграда</provenance>
<valid>20151013</valid>
<structure>20151013T131634</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/data-20150416T180029-structure-20150416T180029.xml</source>
<created>20150416T180029</created>
<provenance>Рекламные агенства города Димитровграда</provenance>
<valid>20150416</valid>
<structure>20150416T180029</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/data-20141126T160942-structure-20141126T160942.xml</source>
<created>20141126T160942</created>
<provenance>Рекламные агенства города Димитровграда</provenance>
<valid>20141126</valid>
<structure>20141126T160942</structure>
</dataversion><dataversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/data-20131122T144506-structure-20131122T144506.xml</source>
<created>20131122T144506</created>
<provenance>Рекламные агенства  города Димитровграда</provenance>
<valid>20131122</valid>
<structure>20131122T144506</structure>
</dataversion></data>
<structure><structureversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/structure-20161021T121728.xsd</source>
<created>20161021T121728</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/structure-20160215T125955.xsd</source>
<created>20160215T125955</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/structure-20151013T131634.xsd</source>
<created>20151013T131634</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/structure-20150416T180029.xsd</source>
<created>20150416T180029</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/structure-20141126T160942.xsd</source>
<created>20141126T160942</created>
</structureversion><structureversion>
<source>http://opendata.ulgov.ru/7302011562-advertisement/structure-20131122T144506.xsd</source>
<created>20131122T144506</created>
</structureversion></structure>
<publisher>
<name>Кенс Владимир Анатольевич</name>
<phone>8-842-352-44-66</phone>
<mbox>kens@dimitrovgrad.ru</mbox>
</publisher>
</meta>